Get a group

View as Markdown
Gets information about a Postman [user group](https://learning.postman.com/docs/collaborating-in-postman/user-groups/).

Authentication

x-api-keystring
API Key authentication via header

Path parameters

groupIdintegerRequired
The group's ID.

Response

Successful Response
iddoubleOptional
The group's ID.
teamIddoubleOptional
The group's Postman team ID.
namestringOptional
The group's name.
summarystringOptional
The group's summary.
createdBydoubleOptional
The ID of ther user who created the group.
createdAtdatetimeOptional
The date and time at which the group was created.
updatedAtdatetimeOptional
The date and time at which the group was updated.
memberslist of doublesOptional
The group members' IDs.
roleslist of stringsOptional
The group's roles.
managerslist of doublesOptional
The group's managers.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error